/* CSS perso */
/* GENERAL */
.justify-me p {
    text-align: justify;
}

h1 {
    text-transform: uppercase;
}

.special_amp {
    font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #877f78;
}

h1.av-special-heading-tag .special_amp {
    font-size: 0.6em;
    font-style: initial;
}

.main_color.container_wrap_first.container_wrap.fullsize {
    border-top-color: transparent;
}

/*h2 {
}*/

/* Mises en Forme */
/*fond blanc avec ombre filter et rectangle en fond decalage*/
#top  .mise-en-forme-01 {
    padding: 60px;
    /* box-shadow: 20px 20px 50px rgba(219, 219, 219, 0.6);*/
    margin-left: -4% !important;
    background-color: #fff;
    position: relative;
}

.flex_column.mise-en-forme-01::before,
.flex_column.mise-en-forme-01::after {
    overflow: visible;
    visibility: visible;
}

.mise-en-forme-01::before {
    content: "";
    width: 100%;
    height: 108%;
    position: absolute;
    background: #f7f1eb;
    top: -4%;
    left: 8%;
    z-index: -21;
}

.mise-en-forme-01::after {
    background-color: #fff;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    /* -webkit-filter: drop-shadow(24px 16px 30px #433f3b);
    filter: drop-shadow(24px 16px 30px  #433f3b);*/
    box-shadow: 20px 16px 30px 10px rgba(67, 63, 59, 0.6);
}

/*fond blanc avec ombre filter et rectangle en fond decalage orange corail sans margin decal*/
#top .mise-en-forme-02 {
    padding: 60px;
    background-color: #fff;
    position: relative;
}

.flex_column.mise-en-forme-02::before,
.flex_column.mise-en-forme-02::after {
    overflow: visible;
    visibility: visible;
}

.mise-en-forme-02::before {
    content: "";
    width: 100%;
    height: 108%;
    position: absolute;
    background: #f9857b;
    background: linear-gradient(to right, #f16a5e, #f9857b, #ffbaae 40%);
    top: -4%;
    left: 8%;
    z-index: -2;
}

.mise-en-forme-02::after {
    background-color: #fff;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    /* -webkit-filter: drop-shadow(24px 16px 30px #433f3b);
    filter: drop-shadow(24px 16px 30px  #433f3b);*/
    box-shadow: 20px 16px 30px 10px rgba(67, 63, 59, 0.6);
}

/* sur la page des presta, les blocs ici titre h2 texte btn*/
.mise-en-forme-03 h2 {
    text-transform: initial !important;
    font-weight: 700 !important;
    font-size: 1.3em;
}

#top .mise-en-forme-03 {
    background-color: #d7f1ea;
    background: linear-gradient(to top, #d8f1eb, rgba(215, 241, 234, 0.34) 60%);
    padding: 40px 20px;
    box-shadow: 0px 15px 20px -10px rgba(67, 63, 59, 0.2);
    border-radius: 30px !important;
}

.mise-en-forme-03 .btn-01 {
    position: absolute;
    bottom: 14px;
    width: 200px;
    left: calc(50% - 100px);
}

.mise-en-forme-03 .avia_textblock {
    margin-bottom: 40px;
}

.mise-en-forme-03 span.av-icon-char {
    line-height: 0px !important;
}

/* BCK */
.bck-01 {
    min-height: 400px;
}

/* BOUTONS */
.btn-01 a {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
}

.btn-01 .avia-button {
    border-bottom: none;
    border-radius: 30px;
    height: 40px;
}

.btn-01 a,
.btn-01 .avia-button {
    transition: all 0.5s linear 0s;
}

.btn-01 .avia-button:hover {
    background-color: #3aa6a8;
}

/* SEPARATEUR avec icone */
.separ-01 .av-seperator-icon {
    font-size: 30px;
    color: #3aa6a8 !important;
}

.main_color .separ-01 span {
    border-color: #d7f1ea !important;
}

.separ-02 .av-seperator-icon {
    font-size: 30px;
    color: #433f3b !important;
}

.main_color .separ-02 span {
    border-color: #877f78 !important;
}

/* LISTES */
.liste-01 .av-iconlist-small .iconlist_title_small {
    line-height: 2em;
}

/* MISES EN AVANT - POP */
/*pop-01 fond dark, contour blanc et triangle bas*/
.pop-01 {
    border-radius: 60px;
    border: 2px solid #fff !important;
    padding: 10px;
    position: relative;
}

.pop-01 h3.av-special-heading-tag {
    font-weight: 700;
}

.pop-01::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #fff transparent transparent;
    position: absolute;
    bottom: -12px;
    left: calc(50% - 5px);
}

.pop-01 .av-subheading p {
    text-align: center;
}

/*sur du bck alternate color ou light*/
.alternate_color .pop-01 {
    border-color: #008e8e !important;
}

.alternate_color .pop-01::after {
    border-color: #008e8e transparent transparent;
}

/* HEADER */
#header_main #avia-menu li.menu-item-top-level>a {
    font-size: 1em;
    font-weight: 400;
}

#menu-item-26.av-menu-button-colored>a .avia-menu-text {
    text-transform: uppercase;
    border-radius: 30px !important;
    border-style: none;
    background-color: #f9857b !important;
    color: #f7f1eb !important;
    padding: 12px;
    letter-spacing: 1px;
    font-weight: 700;
}

#top .av-main-nav ul.sub-menu a {
    font-size: 13px;
}

.phone-info {
    font-size: 0.9em;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #433f3b !important;
    position: relative;
}

.phone-info::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #d7f1ea transparent transparent;
    position: absolute;
    bottom: -10px;
    left: calc(50% - 5px);
}

.phone-info a {
    color: #433f3b !important;
    text-decoration: underline;
}

/* FOOTER */
#footer #text-5.widget,
#footer #text-5.widget a {
    text-align: center;
    color: #423e39;
    font-weight: 700;
}

#footer #text-5.widget a {
    letter-spacing: 1px;
    font-size: 1.1em;
}

/* FORMULAIRE */
#wpcf7-f2-o1 input:not([type='submit']),
#wpcf7-f2-o1 textarea {
    border: none;
}

#wpcf7-f2-o1 input[type="submit"] {
    border-bottom: none;
    border-radius: 30px;
    height: 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    transition: all 0.5s linear 0s;
    font-size: 13px;
    font-family: "Lato", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

span.wpcf7-not-valid-tip {
    color: #fc847b;
    font-size: 0.9em;
}

#wpcf7-f2-o1 input[type="submit"]:hover {
    background-color: #3aa6a8;
}

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"] {
    font: 1em "Playfair Display", sans-serif !important;
    font-weight: normal !important;
    padding: 8px 6px !important;
}

.full-form input[type="date"] {
    padding: 6px !important;
}

.full-form {
    display: inline-block;
    margin-bottom: 90px;
}

.plein,
.demi,
.tiers,
.quart,
.troisquart {
    position: relative;
    float: left;
    padding: 0 0% 2% 0;
}

.plein {
    width: 100%;
}

.demi {
    width: 50%;
}

.tiers {
    width: 33.33%;
    /* pour les navigateurs seniors */
    width: calc(100% / 3);
}

.quart {
    width: 25%;
}

.troisquart {
    width: 75%;
}

/*Responsive formulaire*/
@media only screen and (min-width: 961px) {

    /* Si on'utilise que le plein et le demi, pas besoin de la class .benjamin
.full-form .demi:nth-child(odd) {
    padding-right: 3%;
}*/
    .demi,
    .tiers,
    .quart,
    .troisquart {
        padding-right: 3%;
    }

    /* Ajouter la class .benjamin à la div du dernier champ de la ligne */
    .demi.benjamin,
    .tiers.benjamin,
    .quart.benjamin {
        padding-right: 0 !important;
    }
}

@media only screen and (max-width: 960px) {

    .plein,
    .demi,
    .tiers,
    .quart,
    .troisquart {
        width: 100%;
        padding: 5px 10px;
    }
}

/* RESPONSIVE */

@media only screen and (min-width: 768px) and (max-width: 900px) {
    #header_main #avia-menu li.menu-item-top-level>a {
        padding: 0 3px;
    }

    .mise-en-forme-01,
    .mise-en-forme-02 {
        padding: 40px;
    }
}

@media only screen and (max-height: 840px) {
    div#rev_slider_3_1_wrapper {
        min-height: 840px !important;
    }
}

@media only screen and (min-width: 768px) {
    .header_color .container_wrap_meta {
        background: linear-gradient(to right, #30a8aa, #6fece4, #d7f1ea 40%);
    }

    .footer_color {
        background-color: #3aa6a8;
        background: url(/wp-content/uploads/2017/09/deco-footer.png) bottom right no-repeat scroll, linear-gradient(to left, #30a8aa, #008e8e 60%);
        ;
    }
}

@media only screen and (max-width: 767px) {
    #top .mise-en-forme-01 {
        padding: 30px;
        margin-left: 0 !important;
    }

    #top .mise-en-forme-02 {
        padding: 30px;
    }

    #top .mise-en-forme-03.deco {
        min-height: 400px;
        margin-bottom: 20px !important;
    }

    #footer #text-4.widget,
    #footer #text-6.widget {
        display: none;
    }

    #socket .container {
        padding-bottom: 30px;
    }

    #socket .copyright,
    #socket .sub_menu_socket li {
        padding: 0px;
        float: none;
        display: block;
        text-align: center !important;
    }
}